package cn.freemud.platform.sdk.hualala.vo;

/**
 * All rights Reserved, Designed By www.freemud.cn
 *
 * @version V1.0
 * @Title: ${FILE_NAME}
 * @Package com.freemud.mail.core
 * @Description: ${TODO}(用一句话描述该文件做什么)
 * @author: aiqi.gong
 * @date: 2019/3/18 21:39
 * @Copyright: 2018 www.freemud.cn Inc. All rights reserved.
 * 注意：本内容仅限于上海非码科技内部传阅，禁止外泄以及用于其他的商业目
 */
public class PaymentDetailVo {

    /**
     * paymentSubjectID : 11310221
     * payWay : 70
     * paymentSubjectName : 餐道外卖
     * paymentStatus : 20
     * dueAmount : 0.01
     */

    private String paymentSubjectID;
    private String payWay;
    private String paymentSubjectName;
    private String paymentStatus;
    private String dueAmount;

    public String getPaymentSubjectID() {
        return paymentSubjectID;
    }

    public void setPaymentSubjectID(String paymentSubjectID) {
        this.paymentSubjectID = paymentSubjectID;
    }

    public String getPayWay() {
        return payWay;
    }

    public void setPayWay(String payWay) {
        this.payWay = payWay;
    }

    public String getPaymentSubjectName() {
        return paymentSubjectName;
    }

    public void setPaymentSubjectName(String paymentSubjectName) {
        this.paymentSubjectName = paymentSubjectName;
    }

    public String getPaymentStatus() {
        return paymentStatus;
    }

    public void setPaymentStatus(String paymentStatus) {
        this.paymentStatus = paymentStatus;
    }

    public String getDueAmount() {
        return dueAmount;
    }

    public void setDueAmount(String dueAmount) {
        this.dueAmount = dueAmount;
    }
}
